

/* menü */

nav {
    height: 20vh;
}

.angebot {
    font-family: Gordita;
    margin: 10px;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 2;
    line-height: 1.5;
    font-size: 20px;
    justify-self: center;
}

.angebot .a {
    font-family: NewAster;
}


/* accordion */

/* #id_accordion {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 2;
    align-content: center;
    justify-self: center;
    max-width: 80vw;
}

#id_accordion ul {
    padding: 0;
    list-style-type: none;
    border-radius: 20px;
    padding: 10px;
}


#id_accordion li {
    margin-bottom: 10px;
    background-color: var(--tertiary-color);
    padding: 10px;
    border-radius: 20px;
    font-family: Gordita;
}

#id_accordion li label {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    color: black;
}

#id_accordion li label span {
    transform: rotate(90deg);
    font-size: 22px;
    color: grey;
    grid-column-start: 1;
    grid-column-end: 3;
}

#id_accordion label + input[type="radio"]{
    display: none;
}

#id_accordion .content {
    padding: 0 10px;
    line-height: 26px;
    max-height: 0;
    overflow: hidden;
    transition: max-heigth 0.5s;
}

#id_accordion label + input[type="radio"]:checked + .content{
    max-height: 400px;
} */